VRSpace.org - Feature #212

HUD: tools, settings
10/01/2024 04:54 PM - Josip Almasi

Status: Closed Start date: 10/01/2024
Priority: Low Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

As we get more buttons, they need to be grouped better. Sharing and saving should go under tools, settings should contain camera
and stuff.
Maybe add general menu.

History

#1 - 10/01/2024 04:55 PM - Josip Almasi

- Priority changed from Normal to Low

#2 - 10/12/2024 06:40 PM - Josip Almasi
- Status changed from New to Resolved

- Assignee set to Josip Almasi

Implemented by the way, more improvements in due time.

#3 - 11/02/2024 11:47 AM - Josip Almasi

- Status changed from Resolved to Closed

04/03/2025 1/1



http://www.tcpdf.org

